#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from widget.bms_double_ccu import Win_Double_Ccu


class BmsDoubleCcuControll:
    def __init__(self):
        self._view = Win_Double_Ccu()
    #     self.init()

    # def init(self):
        